English

Bug: C Runtime error when updating from the 900 to the 1200 or 1500 version of ArcGIS Explorer

Description

If ArcGIS Desktop (9.2, 9.3, or 9.3.1), the ArcGIS Military Analyst Extension (9.3), and ArcGIS Explorer (900) are installed on the same machine, they may encounter an error during the uninstall of ArcGIS Explorer (900).

Workaround

  1. During the uninstall of ArcGIS Explorer (900), select 'OK' in the error dialog box.

    In some cases, ArcMap, ArcGlobe, ArcScene, and ArcReader may fail on startup. If so, repair ArcGIS Desktop through 'Add/Remove Programs' or 'Programs and Features' in the Control Panel.
  2. Install ArcGIS Explorer (1500).
    Note:
    If ArcGIS Desktop (9.2 or 9.3) is repaired after the installation of ArcGIS Explorer (900, 1200 or 1500), it will also be necessary to repair ArcGIS Explorer.

Related Information